import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExecuteManoServicePrimitiveComponent } from './execute-mano-service-primitive.component';

describe('ExecuteManoServicePrimitiveComponent', () => {
  let component: ExecuteManoServicePrimitiveComponent;
  let fixture: ComponentFixture<ExecuteManoServicePrimitiveComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ExecuteManoServicePrimitiveComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ExecuteManoServicePrimitiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
